body {
  background-color:#FED6EE;
  margin-top:0px;
  margin-bottom:0px;
  margin-left:0px;
  margin-right:0px;
  color:#ffffff;
  scrollbar-face-color:#FED6EE;
  scrollbar-arrow-color:#660066;
  scrollbar-base-color:#FED6EE;
  scrollbar-shadow-color:#FED6EE;
  scrollbar-darkshadow-color:#FED6EE;
  scrollbar-highlight-color:#FED6EE;
  scrollbar-3dlight-color:#FED6EE;
  scrollbar-track-color:#FED6EE;
}

p, .p, body, a {
  cursor:default;
  color:#000000;
  font-family:Verdana;
  font-size:13px;
}

a {
  cursor:hand;
  font-weight:bold;
  text-decoration:none;
}

.border {
  border:1px solid #660066;
}

.botao {
  cursor:hand;
  cursor:pointer;
  font-family:Verdana;
  font-size:11px;
  color:#ffffff;
  width:90px;
  height:25px;
  background-color:#CB0A41;
  border-style:solid;
  border-color:#660066;
  border-width:1px;
}
.botao:hover {
  background-color:#054BC4;
}

a.botao {
	padding:3px 10px;
}

.cats {
  color:#FEE2FF;
}

.error {
  color:#ff0000;
}

.footer {
  color:#000000;
  font-size:10px;
}
a.footer {
  font-weight:normal;
}
a.footer:hover {
  text-decoration:underline;
}

.list {
  font-weight:normal;
  font-size:12px;
  display:block;
}
a.list {
  color:#fff !important;
  display:block;
}

.msg {
  color: green
}

.nav {
  font-family:Verdana;
  font-size:11px;
}

a.p {
  font-weight:normal;
  cursor:hand;
  cursor:pointer;
  text-decoration:underline;
}

a.p:hover {
  text-decoration:none;
}

.prod_stats {
  font-size:11px;
}

.small {
  font-family:Verdana;
  font-size:9px;
  color:#656565;
}

.s_box {
  font-family:Verdana;
  font-size:12px;
  color:#000;
  background-color:#fff;
  border:1px solid #606;
  padding:1px;
  height:25px;
}

.tbox {
  font-family:Verdana;
  font-size:11px;
  color:#000000;
  background-color:#ffffff;
  border:1px solid #660066;
  height:25px;
}

.checkbox {
  margin-left:0;
  padding-left:0;
}

.textarea {
  scrollbar-face-color:#FFFFFF;
  scrollbar-arrow-color:#660066;
  scrollbar-base-color:#FFFFFF;
  scrollbar-shadow-color:#FFFFFF;
  scrollbar-darkshadow-color:#FFFFFF;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-track-color:#FFFFFF;
}

.thumb {
  border:1px solid #F0B6C6;
}

.td_botao {
  background-color:#CB0A41;
}

.td_cell {
  background-color:#ffffff;
}

.td_line {
  background-color:#660066;
}

.top {
  color:#CB0A41 !important;
}
.top:hover {
  color:#054BC4 !important;
}
table.no-sorting .top:hover {
  color:#CB0A41 !important;
}
.tableheader {
  FONT-WEIGHT: bold;
  FONT-SIZE: 11px;
  COLOR: #000000;
}
.tablebody {
  FONT-SIZE: 10px;
  COLOR: #000000;
}
A.tablebody {
  FONT-SIZE: 10px;
  COLOR: #000000;
}
.boolean0 {
  color:#f00;
}
.boolean1 {
  color:green;
}
pre {
  color:black;
  margin:0;
  padding:0;
  font-size:11px;
}
blockquote {
  margin:0;
  padding:0;
}

a.menu_index { display:block; height:14px; padding:6px; background-color:#CB0A41; color:#fff; }
a.menu_index:hover { background-color:#054BC4 }

a.directorias { color:#000; font-weight:normal; display: block; padding-left:10px}
a.pictures { color:#000; font-weight:normal; text-decoration: underline}

tr.cms_title td p span { cursor: pointer}

table.tabela-produtos td a {
  color:#fff;
}

table.tabela-produtos .top {
  font-size:11px !important;
}

